Subject: Re: [lojban] Re: Conlang Ethnologue entries

From: "michael helsem" <[email-masked]>
Date: Mon, 10 Sep 2001 18:38:06

>From: "A.W.T." <[email-masked]>
li'o
>BTW, why all this childish fancy stuff of Lojbanistan, national >anthem, 
>banner, dialects
>etc.? This all is really pretty nice and Tolkien-like - I do have a certain 
>sense for playfulness too :-) - but do we (i.e. the *
>seriously meant* language Lojban!) really need such disneyworld klimbim?

oh i think it is good thing that there is a Wiki for this that's
not Lojban Central but retains the odd ideas that arise more or
less independently; this "klimbim" is not logical but it is exactly
what cultures do... how else are we going to find out what Lojban
does to our heads, unless we play around in it?

m.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp